@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	border:0;}

body {
	width: 100%;
	height: auto;
	font: 13px/1.5em arial;
	border-top: 4px #003781 solid;
	background: #fafafa;}
	
/*=================================== head =====================================*/	
#head {
	border: 1px #FFF solid;
	border-left: 0px;
	border-right: 0px;
	margin: 0 auto;
	height: auto;
	background: url(../images/logobg.png);
	width: 100%;}
	
.headcontent {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	padding: 22px 0px 0px 0px;}
	
#function {
	display: none;
	cursor: pointer;}

#sfun {
	display: none;
	cursor: pointer;}	
	
.headcontent #sbmlogo {
	float: left;
	width: 30%;
	min-width: 80px;}
	
#sbmlogo img {
	max-width: 100%;}	
	
#logoright {
	float: right;
	line-height: 12px;
	overflow: hidden;
	width: 360px;}	
	
.topmenu {
	clear: right;
	float: left;
	padding-right: 13px;
	font: 12px/18px Arial;}	
	
.topmenu, .topmenu a , .topmenu span {
	color: #8d8d8d;}

.topmenu a:hover{ 
	color:#e37006}

#search {
	float: right;
	line-height: 26px;
	width: 188px;
	margin-right: 15px;}
	
#search #text {
	width: 133px;
	height: 26px;
	line-height: 26px;
	padding-left: 8px;
	display: inline;
	float: left;
	background: url(../images/search1.jpg);
	color: #b2b2b2;
	font: normal 11px/18px Segoe UI;
	border: 0px;}	
	
#search input[type=submit] {
	background: url(../images/search2.jpg) no-repeat;
	border: 0;
	text-indent: -9999px;
	width: 46px;
	height: 26px;
	display: inline-block;
	float: left;
	cursor: pointer;}	
	
.clear {
	clear: both;
	height: 0px;
	font-size: 0px;}
/*========================= topright ===========================*/	
.headcontent .topright {
	clear: right;
	float: right;
	width: 100%;}
	
.smartmenu {
	height: 30px;
	float: right;
	width: 100%;
	text-align: right;
	font-family: Candara;
	z-index: 99999;
	padding: 0px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;}	
	
.smartmenu ul {
	list-style: none;
	z-index: 9999999;
	float: right;}	
	
.smartmenu ul li {
	float: left;
	background: url(../images/menudiv.png) right center no-repeat;
	padding: 5px 18px;}	
		
.smartmenu ul li.last {
	background: none;}
	
.smartmenu a {
	font: bold 12px Arial;
	text-decoration: none;
	color: #003781;
	border-right: 0px solid #003781;}	

.smartmenu a.last {
	border: none;
	background: none;}
	
.smartmenu ul li img {
	display: none;}
	
.smartmenu ul li ul {
	display: none;}
		
.smartmenufloaty {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	background: transparent;
	position: absolute;
	border: none;
	width: auto;
	height: auto;
	left: 0px;
	top: 0px;
	z-index: 1000;}

.smartmenufloaty .tip {
	background: url(../images/submenu.png) repeat-x;
	font-size: 0px;
	height: 8px;
	margin: 0px;
	overflow: hidden;
	display: block;}

.smartmenufloaty .padder {
	background: #f6f6f6 url(../images/submenubg.png) left bottom repeat-x;
	padding: 0px 0px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;}

.smartmenufloaty ul {
	margin: 0px 15px;
	padding: 0px;
	list-style: none;
	z-index: 9999999;}

.smartmenufloaty li {
	padding-left: 12px;
	border-right: 0px solid #003781;
	border-bottom: 1px solid #dbdbdb;
	font: 12px/32px Calibri;
	color: #003781;}

.smartmenufloaty a {
	text-decoration: none;
	color: #003781;
	border-right: 0px solid #003781;
	padding: 0px;
	border: none;
	font: 12px/32px Calibri;
	color: #003781;}

/*=================================== body =====================================*/	
#body {
	clear: both;
	height: auto;
	min-height: 445px;
	border-top: 1px #dadada solid;
	width: 100%;
	margin: 0 auto;
	padding: 0px;}

/*======================== focus =========================*/	
#focus {
	width: 100%;
	overflow: hidden;
	position: relative;}	
	
#focus ul {
	height: 380px;
	position: absolute;}	
	
#focus ul li {
	float: left;
	overflow: hidden;
	position: relative;
	background: #000;}	
	
#bannerimage, #bannerimage1, #bannerimage2, #bannerimage3 {
	width: 100%;}
	
#focus ul li div {
	position: absolute;
	overflow: hidden;}

.bannertext {
	position: absolute;
	top: 54%;
	right: 5%;}
	
.bannertext h2 {
	font-size: 30px;
	font-family: Arial;
	color: #fff;
	background: #E37006;
	width: 420px;
	padding: 10px 10px;
	line-height: 100%;}
	
.bannertext p {
	font-size: 14px;
	font-family: Arial;
	width: 410px;
	margin-top: 10px;
	color: #333;
	background: #F6F6F6;
	padding: 5px 10px;
	-moz-opacity: 0.8;
	opacity: 0.8;}	
	
.bannertext1 {
	position: absolute;
	top: 10%;
	left: 5%;}	
	
.bannertext1 h2 {
	font-size: 30px;
	font-family: Arial;
	color: #fff;
	width: 220px;
	padding: 10px 10px;
	background: #E37006;
	text-align: right;}	
	
.bannertext1 h3 {
	font-size: 24px;
	font-family: Arial;
	color: #fff;
	background: #0C4CA3;
	width: 400px;
	padding: 10px 10px;
	margin-top: 10px;}
	
.bannertext1 p {
	font-size: 14px;
	font-family: Arial;
	width: 400px;
	margin-top: 10px;
	color: #333;
	background: #F6F6F6;
	padding: 5px 10px;
	-moz-opacity: 0.8;
	opacity: 0.8;}	
	
.bannertext2 {
	position: absolute;
	top: 45%;
	right: 5%;}	
	
.bannertext2 h2 {
	font-size: 30px;
	font-family: Arial;
	color: #fff;
	width: 430px;
	padding: 10px 10px;
	background: #E37006;
	text-align: right;
	line-height: 100%;}	
	
.bannertext2 p {
	font-size: 14px;
	font-family: Arial;
	width: 430px;
	margin-top: 10px;
	color: #333;
	background: #F6F6F6;
	padding: 5px 10px;
	-moz-opacity: 0.8;
	opacity: 0.8;}
	
.bannertext3 {
	position: absolute;
	top: 30%;
	right: 15%;}
	
.bannertext3 h2 {
	font-size: 30px;
	font-family: Arial;
	color: #fff;
	width: 230px;
	padding: 10px 10px;
	background: #E37006;
	margin-left: 150px;
	text-align: right;
	line-height: 100%;}	
	
.bannertext3 p {
	font-size: 14px;
	font-family: Arial;
	width: 380px;
	margin-top: 10px;
	color: #333;
	background: #F6F6F6;
	padding: 5px 10px;
	-moz-opacity: 0.8;
	opacity: 0.8;}	
	
.bannertext4 {
	position: absolute;
	top: 30%;
	right: 15%;}	
	
.bannertext4 h2 {
	font-size: 30px;
	font-family: Arial;
	color: #fff;
	width: 330px;
	padding: 10px 10px;
	background: #E37006;
	text-align: right;
	line-height: 100%;}	
	
.bannertext4 p {
	font-size: 14px;
	font-family: Arial;
	width: 380px;
	margin-top: 10px;
	color: #333;
	background: #F6F6F6;
	padding: 5px 10px;
	-moz-opacity: 0.8;
	opacity: 0.8;}	
	
#focus .btnBg {
	position: absolute;
	width: 100%;
	height: 20px;
	left: 0;
	bottom: 0;}	
	
#focus .btn {
	position: absolute;
	width: 100%;
	height: 6px;
	padding: 0px;
	right: 0;
	bottom: 0;
	text-align: center;}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 15%;
	height: 6px;
	_font-size: 0;
	border-right: 1px #FFF solid;
	margin-left: 0px;
	cursor: pointer;
	background: #a6a6a6;}

#focus .btn span.on {
	background: #ff9900;}

#focus .btn span:last-child {
	border-right: 0;}

#focus .pre {
	left: 0;}
	
#focus .next {
	right: 0;
	background-position: right top;}

#focus .preNext {
	width: 61px;
	height: 61px;
	position: absolute;
	top: 180px;
	cursor: pointer;}
	
/*======================== bottom =========================*/
.bottom {
	background: url(../images/bottombg.png);
	padding-bottom: 0px;
	overflow:hidden;}

.bottomcontent {
	background: url(../images/bottombg.png);
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	padding-top: 37px;}

/*============= bottomleft =============*/
.bottomleft {
	float: left;
	margin-right: 8.33%;
	width: 189px;}

.bottomleft ul {
	margin: 0px;
	list-style: none;}

.bottomleft ul li {
	font: 12px/23px Calibri;
	color: #FFF;
	margin-bottom: 1px;}

.bottomleft ul li a {
	color: #FFF;
	text-decoration: none;
	background: url(../images/bottomleftlibg.png) left center no-repeat;
	width: 152px;
	height: 23px;
	display: block;
	padding-left: 37px;}

.bottomleft ul li a:hover{
	background:url(../images/bottomleftlibg2.jpg) left center no-repeat;}

#prosearch {
	line-height: 18px;
	width: 188px;
	float: left;
	margin: 13px 0px;}
	
#prosearch #text {
	width: 160px;
	height: 19px;
	padding-left: 8px;
	display: inline;
	float: left;
	color: #000;
	font: normal 11px/19px Segoe UI;
	border: 1px #a7a7a7 solid;}

#prosearch input[type=submit] {
	background: url(../images/prosearcharrow.png) no-repeat center center;
	background-color: #fff;
	border: 1px #a7a7a7 solid;
	border-left: 0px;
	text-indent: -9999px;
	width: 17px;
	height: 21px;
	float: left;
	cursor: pointer;}

.miningprocess {
	clear: both;
	background: url(../images/processbg.png) left center no-repeat;
	width: 189px;
	height: 22px;
	display: block;
	padding-left: 8px;
	line-height: 22px;}

.miningprocess:hover{
	background:url(../images/processbg-hover.jpg) left center no-repeat;}

.miningprocess a {
	color: #FFF;
	display: block;}

.miningprocess a:hover {
	color: #e37006;
	display: block;}

/*============= bottomcenter =============*/	
.bottomcenter {
	float: left;}

.bottomcenter h2 {
	font: 16px/16px Calibri;
	color: #FFF;
	margin-bottom: 18px;}

.bottomcenter ul {
	margin: 0px;
	padding: 0px;
	list-style: none;}

.bottomcenter ul li {
	background: url(../images/proarrwo.jpg) left center no-repeat;
	padding-left: 14px;
	color: #FFF;}

.bottomcenter ul li a {
	color: #FFF;
	text-decoration: none;}

a.learnmore {
	color: #d68a0c;
	font: 11px/33px Calibri;
	background: url(../images/morearrow.png) right center no-repeat;
	padding-right: 23px;}

.centerleft, .centerright {
	float: left;}

.centerleft {
	margin-right: 63px;
	width: 150px;}

.centerright {
	width: 200px;}

.news a {
	color: #FFF;
	font: 12px Calibri;
	display: block;}

.news span {
	color: #5983bb;
	display: block;}

.bottomcenter ul li a:hover, .news a:hover, .bottomright div a:hover{
	color: #f59a01;}
	
.bottomcenter .centerright .subject a:hover{
	color: #f59a01 !important;}
/*============= bottomright =============*/
.bottomright {
	clear: right;
	float: left;
	margin-left: 2.1%;
	width: 250px;}

.bottomright h2 {
	font: 16px/16px Calibri;
	color: #FFF;
	margin-bottom: 18px;}

.bottomright div {
	color: #FFF;
	display: block;
	clear: both;}

.bottomright div a {
	color: #FFF;
	text-decoration: none;}

.bottomright img{
	width:100px;
	height:70px;}

img.noborder {
	border: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;}

/*=================================== footer =====================================*/
#footer {
	clear: both;
	background: #07132d url(../images/footbg.jpg) top center repeat-x;
	height: auto;
	margin: 0 auto;}

.footercontent {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;}

.share {
	float: right;
	height: 45px;}

.share span.follow {
	background: url(../images/follow.png) bottom center no-repeat;
	width: 71px;
	height: 45px;
	display: inline-block;
	cursor: pointer;}	

.share span.follow:hover {
	background: url(../images/follow-hover.png) bottom center no-repeat;
	width: 71px;
	height: 45px;
	display: inline-block;
	cursor: pointer;}
	
.share span.follow a.sharefacebook, .share span.follow a.sharetwitter {
	width: 16px;
	height: 16px;
	display: inline-block;
	float: left;
	margin: 8px 0px 0px 12px;}	
	
.share span.follow a.sharefacebook {
	margin: 8px 0px 0px 0px;}	
	
.share a.top {
	background: url(../images/top.png) bottom center no-repeat;
	width: 35px;
	height: 45px;
	display: inline-block;
	cursor: pointer;}	

.share a.top:hover {
	background: url(../images/tophover.png) bottom center no-repeat;
	width: 35px;
	height: 45px;
	display: inline-block;
	cursor: pointer;}

.links {
	clear: both;
	float: left;
	color: #41638d;
	font: 11px/40px Arial;}

.links a, .links1 .privacy {
	color: #41638d;
	text-decoration: none;}

.links a:hover, .links1 a:hover{
	text-decoration:underline;}

.contacts {
	clear: right;
	float: right;
	margin-top: 10px;}

.contacts ul li {
	color: #41638d;
	font: 11px Arial;
	display: inline;
	padding-left: 22px;
	margin-left: 15px;}

.contacts ul li.tel {
	background: url(../images/telicon.png) left center no-repeat;
	color: #41638d;}

.contacts ul li.fax {
	background: url(../images/faxicon.png) left center no-repeat;
	color: #41638d;}

.contacts ul li.email {
	background: url(../images/emailicon.png) left center no-repeat;}

.contacts ul li.email:hover {
	background: url(../images/emailicon-hover.gif) left center no-repeat;}

.contacts ul li.email a {
	color: #41638d;
	text-decoration: none;}

.contacts ul li.email a:hover {
	color: #d06400;
	text-decoration: none;}


/*=================================== category =====================================*/
.bannerin {
	width: 100%;
	background: #fff;}

.bannerin_na {
	width: 100%;
	max-width: 1900px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;}

.bannerin_na ul {
	position: absolute;}

.bannerin_na ul li {
	float: left;}

.links1 {
	clear: both;
	float: left;
	color: #41638d;
	font: 11px/40px Arial;}

/*=================================== news =====================================*/

.newsinfo { 
	height:auto; 
	margin-bottom:20px; 
	padding-bottom:20px; 
	width:100%}
	
.newstitle {
	font: 18px/30px Arial;
	color: #3c3c3c;
	padding: 10px 0px;
	border-bottom: 1px #d1d1d1 solid; 
	margin-top:2px;}
	
.newstime {
	font: 12px/30px Calibri;
	color: #717171; 
	height:30px;}
	
.newscontent { 
	margin:0 0 15px 0;}

.newscontent img { 
	margin:20px 0; 
	max-width:100%; 
	height:auto;}
	
.newsinfo .pages a { 
	color:#333;}
	
.newsinfo .pages a:hover { 
	color:#ff9000;}
	
.newsinfo .pages span { 
	padding:0 20px;}
	
.newsinfo .pages div { 
	margin-top:20px;}



/*=================================== @media screen =====================================*/
@media screen and (max-width:1024px){

.bannertext { position: absolute; top:14%; left:30px;}

.bannertext1 { position: absolute; top:20%; right:60px;}

.bannertext2 { position: absolute; top:30%; right:60px;}

.bannertext3 { position: absolute; top:30%; right:60px;}

	}

@media screen and (max-width:970px){

	#bannerimage{width:110%; margin-left:-50px;}

    #bannerimage1{width:110%; margin-left:-50px;}

    #bannerimage2{width:110%; margin-left:-50px;}

    #bannerimage3{width:110%; margin-left:-50px;}

	.bottomleft{ float:left; margin-right:3%; width:189px; margin-left:2%;}

	.centerleft{margin-right:10px;}

    .linksin{display:none;}

	.foot_contract { display:none;}

	.copyright{ clear:both; float:left; margin:0 0 0 15px;}

}



@media screen and (max-width:885px){
    
	#bannerimage{width:130%; margin-left:-90px;}

    #bannerimage1{width:130%; margin-left:-90px;}

    #bannerimage2{width:130%; margin-left:-90px;}

    #bannerimage3{width:130%; margin-left:-90px;}

	#focus .btn span { width:15%}

    .subject { display: none;}

	.bottom{position:relative;}

	.bottom .centerright{position:absolute;top:20px;left:5%;width:90%;	}

	.bottomcontent{padding-top:120px;}

	.news a,.news span{display:inline; float:left; margin-right:15px;}

	.centerright a.learnmore{display:inline-block; float:left; margin:-14px 0 0 20px;}

	.bottomcontent{width:100%;}

	.bottomleft{margin-right:8%;}

	.bottomcenter{width:25%;}

	

	

}

@media screen and (max-width:840px){

.headcontent .topright { width:100% }

	}

@media screen and (max-width:785px){

.smartmenu ul li { }

.bannertext { position: absolute; top:14%; left:30px;}

.bannertext1 { position: absolute; top:30%; right:40px;}

.bannertext2 { position: absolute; top:30%; right:40px;}

.bannertext3 { position: absolute; top:30%; right:40px;}

.bannertext h2{ font-size:24px; width:170px; padding:5px 10px; }

.bannertext p { font-size:12px; width:340px; padding:5px 10px;}

.bannertext1 h2{ font-size:24px; width:432px; padding:5px 10px; }

.bannertext1 h3{ font-size:18px; width:320px; padding:5px 10px; margin-left:80px;}

.bannertext1 p { font-size:12px; width:340px; padding:5px 10px; margin-left:60px;}

.bannertext2 h2{ font-size:24px; width:320px; padding:5px 10px; margin-left:80px; }

.bannertext2 p { font-size:12px; width:340px; padding:5px 10px; margin-left:60px;}

.bannertext3 h2{ font-size:24px; width:180px; padding:5px 10px; margin-left:220px; }

.bannertext3 h3{ font-size:24px; width:250px; padding:5px 10px; margin-left:150px;}

.bannertext3 p { font-size:12px; width:320px; padding:5px 10px; margin-left:80px;}

	}

@media screen and (max-width:767px){


.headcontent .topright { margin:0 auto; float:none; width:100%;}

.smartmenu { margin:0 auto;float:none;}

#bannerimage{width:140%; margin-left:-160px;}

#bannerimage1{width:140%; margin-left:-160px;}

#bannerimage2{width:140%; margin-left:-160px;}

#bannerimage3{width:140%; margin-left:-140px;}

.news a, .news span{display:inline; float:none; margin-right:15px;}

.centerright a.learnmore{display:inline; float:none; margin:0;}

.centerleft { margin-top:13px;}

.bottomright { margin-top:13px;}

.bottomleft{overflow:hidden;width:100%;}

.bottomcontent{width:90%;}

.bottomleft ul li a{background:#16387f url(../images/bottomleftlibg.png) left top no-repeat;width:100%;}

#prosearch{width:100%;}

/*#prosearch form{width:100%;display:-webkit-box;}*/

#prosearch #text{width:91%;}

#prosearch #submit_{width:4.5%;}

.miningprocess{width:100%;background:#16387f url(../images/processbg.png) right top no-repeat;padding:0;margin-bottom:10px;}

.miningprocess:hover{background: #16387f url(../images/processbg-hover.jpg) right center no-repeat; width:100%;}

.miningprocess a{margin-left:8px;}

.bottomcenter{width:40%; margin-left:2%;}

}

@media screen and (max-width:750px){

.smartmenu ul li { padding:5px 15px;}

	}



@media screen and (max-width:665px){
    .bannerin { display: none}
    .bannerin_na { display: none;}

	#bannerimage{width:140%; margin-left:-180px;}

    #bannerimage1{width:140%; margin-left:-130px;}

    #bannerimage2{width:140%; margin-left:-160px;}

    #bannerimage3{width:140%; margin-left:-110px;}

	.copyright{ clear:both; float:left; margin: 20px 0 0 15px;}

	#sbmlogo{margin-bottom: 10px;margin-left:10px;}

	.headcontent .topright{display:none;width:100%;position:absolute;z-index:8000;left:0;top:50px;}

	#head{position:relative;}

	#logoright{float:left;width:100%;}

	#search{display:none;width:100%;}

	#search #text{width:70%;background:url(../images/search1.jpg) left repeat-x;margin-left:30px;}

	.topmenu{position:absolute;right:0px;top:30px;}

	.topmenu span span { display:none;}

	#function{position:absolute;right:150px;top:30px;display:block;}

	#sfun{position:absolute;right:110px;top:30px;display:block;}

	#footer{position:relative;}

	#footer .contacts{position:absolute;top:50px;left:0;}

	#footer .links{margin-top:17px;}

	.linksin2{margin-left:20px;}

	#head{height:auto;}

	.smartmenu{float:none;height:auto; margin-top:20px;}

	.smartmenu a{ font:normal 12px Arial}

	.smartmenu ul { float:none;}

	.smartmenu ul li{float:none;text-align:left;background:#fff;border-bottom:1px #e4e4e4 solid;line-height:17px; width:100%; padding-top:9px; padding-left:0; padding-right:0;}

	.smartmenu ul li.last { background:#fff; }

	.smartmenu ul li a{background: none;padding:12px 20px;}

	.smartmenu ul li img { display: block; float:right; border-left:1px solid #ebebeb; border-right:1px solid #ebebeb; margin-top:-9px; cursor:pointer; height:31px; 

	height:27.5px\0;/* only for IE8&IE9&IE10 */}

	.smartmenu ul li:hover a{color:#e37006;}

	.smartmenu ul li ul { border-top:1px solid #ebebeb; margin-top:7px;margin-top:5px\0;/* only for IE8&IE9&IE10 */ width:100%; padding-top:10px;}

	.smartmenu ul li ul li { border:none; margin-top:0px; padding-top:5px; height:20px; font-size:12px; font-weight:normal; width:280px; margin-left:10px;}

	.smartmenu ul li:hover ul li a{color:#003781;}

	.smartmenu ul li:hover ul li a:hover{color:#e37006;}

	.ss { display:none;}

}

@media screen and (max-width:500px){

	#bannerimage{width:180%; margin-left:-180px;}

    #bannerimage1{width:180%; margin-left:-130px;}

    #bannerimage2{width:180%; margin-left:-160px;}

    #bannerimage3{width:180%; margin-left:-110px;}

	.bannertext { position: absolute; top:14%; left:15px;}

    .bannertext1 { position: absolute; top:10%; right:15px; }

    .bannertext2 { position: absolute; top:10%; right:15px; }

    .bannertext3 { position: absolute; top:10%; right:15px;}

    .bannertext h2{ font-size:16px; width:120px; padding:2px 10px; }

    .bannertext p { font-size:12px; width:240px; padding:2px 10px;}

    .bannertext1 h2{ font-size:16px; width:320px; padding:2px 10px; margin-left:10px; }

    .bannertext1 h3{ font-size:14px; width:240px; padding:2px 10px; margin-left:0px;}

    .bannertext1 p { font-size:12px; width:240px; padding:2px 10px; margin-left:0;}

    .bannertext2 h2{ font-size:16px; width:240px; padding:2px 10px; margin-left:0px; }

    .bannertext2 p { font-size:12px; width:240px; padding:2px 10px; margin-left:0px;}

    .bannertext3 h2{ font-size:16px; width:120px; padding:2px 10px; margin-left:280px; }

    .bannertext3 h3{ font-size:16px; width:180px; padding:2px 10px; margin-left:220px;}

    .bannertext3 p { font-size:12px; width:240px; padding:2px 10px; margin-left:160px;}

	

	

	

	

	

	.bottomcenter{width:100%;}

	.bottomcontent{padding-top:150px;}

	.bottomcontent .centerleft{width:100%;margin:13px 0 0 0;}

	.bottomcontent .centerleft ul{width:100%;margin:0;}

	.bottomcontent .centerleft li{width:40%;float:left;}

	.bottomright{float:left;width:100%;}

	#footer{height:auto;}

	#footer .links{margin-top:30px;}

}





@media screen and (max-width:400px){

    .bannertext h2{ font-size:16px; width:120px; padding:2px 10px; }

    .bannertext p { font-size:12px; width:180px; padding:2px 10px; margin-top:10px;}

    .bannertext1 h2{ font-size:16px; width:120px; padding:2px 10px; margin-left:210px; }

    .bannertext1 h3{ font-size:14px; width:240px; padding:2px 10px; margin-left:90px;}

    .bannertext1 p { font-size:12px; width:240px; padding:2px 10px; margin-left:90px;}

    .bannertext2 h2{ font-size:16px; width:200px; padding:2px 10px; margin-left:0; }

    .bannertext2 p { font-size:12px; width:200px; padding:2px 10px; margin-left:0;}

    .bannertext3 h2{ font-size:16px; width:120px; padding:2px 10px; margin-left:280px; }

    .bannertext3 h3{ font-size:16px; width:180px; padding:2px 10px; margin-left:220px; margin-top:2px;}

    .bannertext3 p { font-size:12px; width:200px; padding:2px 10px; margin-left:200px; margin-top:5px;}

	#bannerimage{width:250%; margin-left:-270px;}

    #bannerimage1{width:250%; margin-left:-130px;}

    #bannerimage2{width:250%; margin-left:-180px;}

    #bannerimage3{width:250%; margin-left:-110px;}

	#focus .btn span { width:16%}

	#searchkey{width:50%;}

	.bottomcontent .centerleft li{width:90%;float:left;}

	#massage_box { left:10%;}

}

@media screen and (max-width:340px){

	#search #text{width:70%;}

	#massage_box { left:0; width:100%;}

	.contacts ul li{display:block; margin:5px 0 0 15px ;}

	.copyright{ clear:both; float:left; margin: 50px 0 0 15px;}

	}

/*#body,#footer{overflow:hidden;width:100%;}*/

/*#head{overflow-x:hidden;}*/













	